/* Travis Media */

@media only screen and (max-width: 1500px) {
    .container-box h2 {
        font-size: 14px!important;
        line-height: 18px!important;
    }

    .top-menu {
      max-width: 80%;
    }

    .top-menu ul li a {
        padding: 25px 10px;
        font-size: 10px;
    }

}

@media only screen and (max-width: 1450px) {

.internal-video-container, .video-search {max-width:95%; grid-template-columns: repeat(3,1fr);}
.video-search input {grid-column: span 1;}
  .category-section .columns { flex-flow: row wrap; }

.mission_new ul li {font-size: 12px; line-height:1.4}
.mission_new ul li strong {font-size: 13px !important; margin-bottom: 15px;}
}

@media only screen and (max-width: 1200px) {

.internal-video-container, .video-search {grid-template-columns: repeat(2,1fr);}
.mission_new ul {grid-template-columns: repeat(2,1fr);}
.careers-projects-container > .wrapper.flex-row > div:last-child {padding: 30px;}
.careers-projects-container .testimonial-container img {max-width:100%;}

.mission_new ul li {font-size: 14px; line-height:1.4}
.mission_new ul li strong {font-size: 13px !important; margin-bottom: 15px;}

.news-media .wrapper { grid-template-columns: repeat(3, 1fr);}
.case-studies .wrapper {grid-template-columns: repeat(2, 1fr)!important;max-width: 85%!important;}

}

@media only screen and (max-width: 1530px) and (min-width: 1025px) {
    .add-button {
        margin-top: 0px!important;
    }

}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
    .add-button {
        margin-top: 0px!important;
    }
}

@media only screen and (max-width: 1100px) {

  .careers-projects-container > .wrapper.flex-row > div:first-child {width:100%;padding: 30px;}
  .careers-projects-container > .wrapper.flex-row > div:last-child {width: 100%;padding: 30px;display: inline-block;}
  .catalogue-new-navigation {grid-template-columns: repeat(2,1fr);}

  .article-content-container {display: block; padding:50px 20px;}
  .articles_left-column {width:100%;margin-bottom: 50px;}
  .articles_right-column {width:100%;}
}

@media only screen and (max-width: 900px) {

.news-media .wrapper { grid-template-columns: repeat(2, 1fr);}
.case-studies .wrapper {grid-template-columns: repeat(1, 1fr)!important;max-width: 90%!important;}

.product-cards {display: grid;}

.old-table {display: none;}



}

@media only screen and (max-width: 767px) {

  .description-section h2 {font-size: 25px; margin-bottom: 15px;}
  .description-section h3 {font-size: 12px; margin-bottom: 5px;}

  #search-blog-new input[type="text"] {width: 100%;}
  #search-blog-new input[type="submit"] {right: 0;height: 57px;}

  .internal-video-container, .video-search {grid-template-columns: repeat(1,1fr);}
  .mission_new ul {grid-template-columns: repeat(1,1fr);}

  .table_new table { width: 100%; border-collapse: collapse; }
  .table_new table tbody tr { display: grid; grid-template-columns: repeat(2,1fr); margin-bottom: 20px; }
  .table_new table tbody tr td { display: flex; align-items: center; width: 100%!important; padding: 8px; box-sizing: border-box; }

  .about-content-block h3 {font-size: 20px; line-height: 1.3; margin-bottom: 20px;}

  .blog-banner__title h1 {font-size: 40px; margin-bottom: 10px;}
  .blog-banner__title h1:last-child {margin-bottom: 0;}
  .blog-banner--contact h3 {font-size: 20px;}
  .about-content h2 {font-size: 15px;}

  .team, .about-content {padding: 30px 0;}

  .about-content-block.table_new table tr:last-child td:last-child {border:none;}
  .about-content-block.table_new table tr:last-child td:nth-last-child(2) {border:none;}

  .catalogue-new-navigation {grid-template-columns: repeat(1,1fr);}

    .add-button {
        margin-top: 0px!important;
    }
    .blog-section .container-box {
        width: 100% !important;
    }
    .newsletter-new {
        margin: 20px 0;
        position: relative;
        left: 50%;
        transform: translate(-50%);
    }
    .associated-swiper {flex-direction: column; margin: 0 auto; width: 95%;}
    .associated-swiper > .flex-row {display: flex;}
    .associated-swiper h2 {margin-bottom: 10px;}
    .associatedSwiper figure .product-options {display: flex; bottom: -60px}
    .associatedSwiper figure .product-options > p {font-size: 16px; margin: 10px 0;}
    .associatedSwiper .swiper-slide figure img {object-fit: contain;}
    .associatedSwiper figure {margin-bottom: 70px;}
    .associatedSwiper figure img {padding: 0;}
    .associatedSwiper h3 {padding: 10px 15px;}
    .part-number {padding: 15px 15px 10px;}

    .payment-text {max-width:none;text-align: center; padding-top: 60px;}

    .cart-success {width: 90%;}
    .cart-success .flex-row {text-align: center; display: block;}
    .cart-success .flex-row a {display: flex; padding-left: 0; align-items: center; justify-content: center; margin-top: 15px;}
    .cart-success .flex-row a::before {display: none;}
    #upsellDiv a {margin-top: 4px;}

    .method-block {position: relative;}

    .method-block__img {width: 35px; position: absolute; top: 5px;}
    .method-block__img img {max-width: 35px;}

    .method-block__content { width: 100%; padding-left: 60px!important; box-sizing: border-box;}
    .method-block__content p {max-width: 100%;}

    .also-viewed-container {padding: 0;}
    .also-viewed-container h2 {display: block; margin-bottom: 20px;}
    .also-viewed-container .flex-row {display: grid; grid-template-columns: 1fr 1fr; grid-gap: 15px; align-items: initial;}
    .also-viewed-container .viewed-item {margin: 0; padding: 0;}
    .also-viewed-container .viewed-item article {padding: 10px 20px}
    .also-viewed-container .viewed-item h3 {margin-bottom: 5px;}
    .also-viewed-container .viewed-item h3:last-child {margin-bottom: 0;}
    .also-viewed-container .viewed-item img {max-width: 85%; margin: 10px auto;}

    .category-new-products-container .content-product-box figure img {max-height: 85%;}
    .category-new-products-container .content-product-box .button-group a {width: 90%; padding: 15px 15px;}
    .category-new-products-container .wrapper.flex-row.grid-2 .content-product-box article {padding: 15px 15px 45px}

    .resources-wrapper {margin-top: 50px;}
    .resources-wrapper .resources.small-alt {max-width: 90%;}
    .resources .content-resource {display: grid; grid-template-columns: 1fr 1fr; grid-gap: 15px;}
    .resources-wrapper .resources .product-container { width: 100%; height: 0; padding-bottom: 100%; margin: 0;}
    .resources.small-alt .product-container h2 {max-width: calc(100% - 30px);}
    .featured-videos-container article h5 {font-size: 35px; line-height: 1.1;}

}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
    .container-box {
        width: 25%!important;
    }
}


@media only screen and (max-width: 600px) {

.news-media .wrapper { grid-template-columns: repeat(1, 1fr);}

}


/*****************/

@media only screen and (max-width: 1800px) {
    .main-nav .dm-menu li.last-mm-item {
        margin-right: 150px;
    }
}

@media only screen and (max-width: 1700px) {
    header .wrapper {
        max-width: 95%;
    }
    header li {
        padding: 6px 10px 6px 10px;
    }
    header .side-menu li a {
        padding: 0px 15px 0 10px;
    }
    .icons-right .cart-icn {
        padding: 0 10px;
    }
    header .side-menu i {
        margin-left: 4px
    }
    header figure {
        width: auto
    }
    .wrapper {
        max-width: 93%
    }
}

@media only screen and (max-width: 1500px) {
    header .wrapper {
        max-width: 95%;
    }
    header li {
        padding: 6px 10px 6px 10px;
    }
    header .side-menu li a {
        padding: 0px 15px 0 10px;
    }
    .icons-right .cart-icn {
        padding: 0 10px;
    }
    header .side-menu i {
        margin-left: 4px
    }
    header figure {
        width: auto
    }
    .wrapper {
        max-width: 93%
    }
    .home-banner .wrapper h1 {
        font-size: 60px;
        letter-spacing: 2px;
    }
    .slick-slider.wrapper {
        max-width: 90%;
    }
    .responsive .slick-list {
        margin-left: -15px;
    }
    .button {}
    .container-box h2 {
        font-size: 17px;
        line-height: 22px;
    }
    .category-container h2 {
        padding: 33px 0.5rem;
    }
    .category-faq-nav {max-width: 89%;}
}

@media only screen and (max-width: 1366px) {
    .title-products li {
        font-size: 10px;
    }
    .product-new-item { width: 32.4%;}
    .category-new-products-container .content-product-box { width: 32.4%;}

    .menu-right ul li a {font-size: 11px; padding: 10px;}
}

@media only screen and (max-width: 900px) {

  .hc-nav.hc-nav-1 {display: none!important; }
  .mobile-nav {max-height: 0px; overflow: hidden;}
  .banner-home-over h2 {line-height: 45px; font-size: 30px;}
  .banner-home-over p {line-height: 30px;}

  .grid-3 {grid-gap: 0px 40px;}

  .category-new-products-container .content-product-box {width: 100%;}
  .category-new-slider-container .custom-navigation {right: 28%;}
  .faq-category-container {padding: 50px 0;}
  .faq-category-container .wrapper {max-width: 85%;}
  .faq-category-container .wrapper.flex-row {display: flex; justify-content: flex-start; padding: 0;}
  .category-faq-nav {padding-bottom: 30px;}
  .category-faq-nav li {font-size: 22px; line-height: 1; display: inline-block;}
  .product-new-item {width: 100%;}
  .detailed-info-cate-new {width: 50%;padding: 0 30px;}
  .faq-section-item {width: 50%;padding: 0 30px;}
  .banner-category-new-container { padding: 50px 0;}
  .banner-category-new-container .wrapper {display: block;}
  .dimension-item {display: none;}
  .banner-category-new-container article {width: 100%; padding-bottom: 30px;}
  .banner-category-new-container article h1 {font-size: 35px; line-height: 1;}
  .banner-category-new-container article h1 span { font-size: 18px;}
  .banner-category-new-container figure {width: 100%;}

  .products-button-trigger {padding: 15px 50px 15px 25px; right: -132px; font-size: 18px;}
  .products-button-trigger img {right: 25px; top: 22px;}
  .category-menu-item {width: 78%; left: -78%;}
  .category-menu-item article { padding: 30px;}
  .category-menu-item ul li {font-size: 18px;}
  .category-menu-item article > ul > li { line-height: 40px; padding: 10px 0;}
  .category-menu-item article > ul > li::before {top: 17px;}
  .category-menu-item article > ul > li::after {top: 29px;}

  .category-new-nav-bar-container a {font-size: 22px; text-align: center;}
  .category-new-products-container .check-label {width: 100%;}
  .drop-filter-category-new p {text-align: center; width: 100%; margin-bottom: 25px;}
  .filter-drop {margin: 0; width: 100%;}

  .category-new-products-container {padding: 50px 0;}
  .featured-videos-container {padding: 50px 0;}
  .featured-videos-container article {width: 100%; padding-bottom: 30px;}
  .featured-videos-container figure {width: 100%;}
  .category-new-slider-container {padding: 50px 0;}
  .category-new-slider-container article {width: 100%; padding-bottom: 30px;}
  .category-new-slider-container figure {width: 100%;}
  .category-new-keypoints-container {padding: 50px 0;}
  .category-new-keypoints-container article {width: 85%; margin: 0 auto;padding-bottom: 50px; text-align: center;}
  .category-new-keypoints-container article h3 {margin-bottom: 15px;}
  .faq-drop-item h5 {font-size: 17px; max-width: 85%;}
  .category-new-keypoints-container h2 { font-size: 32px;}

  .book-call {bottom: 0px !important;z-index: 99999999999;animation: none;width: 100%;}
  .book-call .button {width: 100% !important;}
.custom-table__row .custom-table__col {min-width: 100% !important;}
.cart-bx.half-wide {width:100%; margin: 10px 0}
.orange-block.cart-bx h3, .orange-block .addresses h3 {font-size: 13px;}
.inline-row {    width: 100%;}
.block-details .half {
    width: 100%;
}

.block-details > div {
    width: 100%;
}

#manual_address > div {
    width: 100%;
}

    .wrapper-wide,
    .wrapper {
        width: 90%
    }

    .cart-bx {
        width: 100%
    }
    .content.ripening .wrapper-sml {
        max-width: 90%
    }
    .content.ripening .mobile {
        display: block;
        max-width: 85%;
        margin: 0 auto;
        text-align: center;
    }
    .content.ripening .mobile img {
        max-width: 200px;
        margin: 0 auto;
    }
    .content.ripening .desktop {
        display: none
    }
    .about-banner {
        background: url(/img/about-bg.jpg) bottom !important;
    }
    .about-banner .video {
        display: none
    }
    .success-banner {
        background-size: contain;
    }
    .success-banner .container {
        padding-right: 30px;
    }
    input,
    textarea,
    button {
        border-radius: 0px;
    }
    .menu,
    .mini-nav {
        display: none
    }
    .main-header .logo {
        margin: 0 auto;
    }
    .account-nav a,
    .breadcrumbs a {
        display: block;
        font-size: 13px;
    }
    .sub-card {
        width: 100%
    }
    .menu-footer {
        display: none
    }
    .contact-footer {
        width: 85%;
        margin: 0 auto;
    }
    .contact-footer p {
        font-size: 21px;
    }
    .copyright {
        right: 10px;
    }
    .copyright.vertical-text p {
        font-size: 12px;
    }
    .contact-footer .signup {
        margin-top: 40px;
    }
    .social-links {
        position: relative;
        left: 0;
        bottom: 0;
        width: 150px;
        margin-left: 30px;
    }
    .contact-footer .signup h3 {
        font-size: 21px;
    }
    .contact-footer .signup input[type='submit'],
    .contact-footer .signup input[type='email'] {
        font-size: 16px;
    }
    .footer {
        padding: 10rem 0 1rem;
    }
    .contact-footer .signup p {
        font-size: 10px;
    }
    .grid.two-up>div,
    .grid>.item-feature {
        width: 100%
    }
    .category-feature h2 {
        font-size: 24px;
        margin-bottom: 2rem;
    }
    #arrow {
        width: 30px;
    }
    .category-feature {
        padding: 0;
    }
    .category-page h1 {
        font-size: 25px;
        padding-top: 15px;
        margin-bottom: 0;
    }
    .breadcrumbs {
        display: none
    }
    .button {
        font-size: 15px;
        padding: 12px;
    }
    .item {
        padding: 25px;
        margin-bottom: 10px;
    }
    .grid>.item-feature {
        margin-bottom: 10px;
    }
    .item .button-group {
        position: relative;
        left: 0;
        bottom: 0;
        display: flex;
        justify-content: space-between;
    }
    .button-group .button {}
    .item a.button {
        top: 0
    }
    .item-feature article h3 {
        font-size: 30px;
    }
    .item-feature article p {
        font-size: 19px;
        line-height: 28px;
    }
    .product article,
    .product figure {
        width: 100%
    }
    .product figure {
        padding: 20px 0;
    }
    .product figure img {
        width: 100%;
        margin-left: 0%;
    }
    .cart-bx h3,
    .addresses h3 {
        padding-top: 10px
    }
    header.fixed,
    header.float {
        margin: 10px auto 0;
    }
    .my-account {
        display: none
    }
    .mobile-header {
        display: flex;
    }
    .mobile-header .logo img {
        width: 80px;
        margin: 7px auto;
        height: 45px;
    }
    .main-header {
        display: none
    }
    .mobile-header>a.my-account {
        display: block !important;
        position: relative;
        top: 15px;
        left: 20px;
        width: 24%;
    }
    .mright {
        display: flex;
        padding-right: 30px;
    }
    .my-account img {
        width: 25px;
        height: 28px;
    }
    .cart-icn {
        margin-right: 10px;
    }
    .cart-icn img {
        width: 28px;
        height: 28px;
        top: 15px;
    }
    .hamburger-box {
        width: 40px;
        height: 30px;
    }
    .hamburger-inner,
    .hamburger-inner::before,
    .hamburger-inner::after {
        width: 35px;
        height: 2px;
    }
    .hamburger {
        padding: 0;
        margin-top: 23px;
        margin-right: -20px;
    }
    .hamburger-inner::before {
        top: -10px;
    }
    .hamburger-inner::after {
        bottom: -10px;
    }
    .mobile-buttons .icon img {
        height: 25px;
    }
    .mp-menu {
        width: 90%;
        margin-left: -1px
    }
    .mp-menu ul li>a {
        font-size: 18px;
        padding: 15px 25px;
    }
    .versus ul {
        display: block;
        width: 90%;
        margin: 0 auto;
    }
    .versus .versus-list li {
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .versus .fifty-bg {
        display: none
    }
    .versus-item figure {
        width: 50%;
        margin: 0 auto;
    }
    .versus .container {
        padding-left: 0 !important
    }
    .versus .heading {
        max-width: 90%
    }
    .versus .heading p {
        font-size: 21px;
    }
    .versus .heading h3 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .product .button-group {}
    .product .qtyFields {
        padding: 10px;
    }
    .button-group .button {
        font-size: 12px;
    }
    .product article {
        padding: 0rem;
    }
    .reviews {
        padding: 20px 0
    }
    .reviews .review {
        width: 100%
    }
    .cart-bx {
        width: 100%
    }
    .cart {
        padding: 20px 0px;
        max-width: 95%;
        margin: 0 auto;
    }
    .form-bx p.gift-message-text {
        font-size: 11px;
    }
    .form-bx h1 {
        font-size: 24px;
        line-height: 24px !important;
    }
    #popup .button {
        width: 100%;
    }
    .pay-bx a.payBtn {
        font-size: 13px !important
    }
    .repeat-checkbox label,
    .cc-checkbox label {
        font-size: 13px;
    }
    .table-heading {
        display: none
    }
    .one,
    .two,
    .three,
    .four {
        width: 100%
    }
    .cd-pricing>li {
        width: 100%;
        margin: 0 auto 10px;
    }
    .cd-main-header {
        display: none;
    }
    .wrapper.subscription {
        padding: 25px 0;
        max-width: 95%
    }
    #title-subscription {
        font-size: 21px;
        line-height: 26px;
    }
    .cd-form form {
        padding-top: 0
    }
    .cd-form label {
        font-size: 16px;
    }
    .subscribe .field {
        width: 100%
    }
    .field select {
        text-indent: 15px
    }
    .subscribe .credit-card-info span {
        font-size: 17px;
        padding-top: 0px;
    }
    .input-qty-product {
        width: 60px;
        padding: 10px !important
    }
    .credit-card-info i {
        font-size: 15px;
    }
    .credit-card-info {
        display: block;
    }
    .credit-card-info p {
        font-size: 16px;
    }
    .address-list .credit-card-info {
        display: flex;
    }
    #content-addresses .credit-card-info,
    .payment .credit-card-info {
        padding: 15px 15px 30px 15px !important;
    }
    .badge {
        margin-left: 0;
        margin-bottom: 10px;
    }
    .table-div .table-row>div {
        width: 100%;
        padding: 5px 0;
        font-size: 17px;
        color: #222
    }
    .credit-card {
        width: 100%
    }
    .form-bx {
        padding: 0;
    }
    .how-it-works .flex-row>div {
        width: 100%
    }
    .about-banner p,
    .contact-banner p,
    .success-banner p {
        color: #000;
        font-size: 18px;
        max-width: 90%;
        margin: 0 auto;
        line-height: 24px;
        text-align: center;
    }
    .button {
        margin-bottom: 10px;
    }
    .about-banner h2,
    .contact-banner h2,
    .success-banner h2 {
        font-size: 30px;
    }
    .how-it-works h3 {
        font-size: 24px;
        max-width: 90%;
        margin: 0 auto;
    }
    .method-block__content {
        padding-left: 0
    }
    .how-it-works {
        padding: 25px 0
    }
    .about-banner .container {
        padding-left: 0 !important
    }
    .about-banner,
    .contact-banner,
    .success-banner {
        padding: 100px 0 250px;
    }
    .how-it-works .form-bx {
        margin-left: -50px;
    }
    .home-content.wrapper-sml {
        padding: 0
    }
    .home-content article {
        width: 100%;
        padding: 40px;
    }
    .home-content h1 {
        font-size: 50px;
        line-height: 50px;
    }
    .home-content h2 {
        margin-bottom: 20px;
    }
    .home-content .button {
        margin: 10px 0px 0 0;
        width: 100%;
        text-align: center;
        font-size: 20px;
        padding: 20px 0;
    }
    .home-content figure {
        width: 100%;
    }
    .our-name.vertical-text {
        display: none;
    }
    header.float {
        width: 94%;
        margin: 10px auto 0;
        font-family: itc-avant-garde-gothic-pro, sans-serif;
        font-weight: 700;
        position: relative;
        left: 0;
        margin-bottom: 10px !important;
    }
    .highlights div {
        width: 48%
    }
    .highlights article {
        padding: 5px;
        left: 0;
    }
    .home-text article {
        margin: 0 auto
    }
    .home-text article p {
        line-height: 35px;
        margin-bottom: 20px;
        font-size: 21px;
    }
    .versus {
        padding: 40px 0
    }
    .versus-list li .versus-item .versustxt {
        margin: 20px auto;
    }
    .recipeItem {
        width: 100%;
        float: none;
    }
    .recipes-wrapper .grid {
        width: 100%;
        right: 0;
    }
    .recipes-wrapper .menu {
        width: 90%;
        display: block;
        margin: 0 auto;
        float: none;
        padding-top: 15px;
    }
    .image-group {
        position: relative;
        left: 0;
        top: 20px;
        display: flex;
        margin-bottom: 30px;
    }
    .additional-image {
        margin-right: 5px;
    }
    .home-banner .home-banner-block__img {
        width: 100%;
        justify-content: center;
        padding: 40px 0;
    }
    .home-banner .wrapper .home-banner-block__content,
    .home-banner .wrapper .home-banner-block__img {
        width: 100%;
    }
    .category-container {
        max-width: 100%;
    }
    .home-download article {
        width: 100%;
    }
    .contact-form-left {
        bottom: 0;
    }
    .grid-4 .container-box {width: 100%!important}
    .grid-4 {grid-gap: 10px;}

    .associatedSwiper .grid-4 {grid-template-columns: 1fr 1fr;}

    .collect-box {width:300px;}

    .grid-select {display: flex;}

    .category-new-products-container .wrapper.flex-row.grid-1 {display: grid; grid-template-columns: 1fr;}
    .category-new-products-container .wrapper.flex-row.grid-2 {display: grid; grid-template-columns: 1fr 1fr; grid-gap: 10px;}
    .category-new-products-container .wrapper.flex-row.grid-2 .content-product-box {margin-bottom: 0;}
    .category-new-products-container .wrapper.flex-row.grid-2 .content-product-box figure {height: 200px;}
}

@media only screen and (min-width: 1200px) and (max-width: 1499px) {
    .main-nav .dm-menu li.last-mm-item {
        margin-right: 0;
    }
    .main-nav .dm-menu>ul>li>a,
    .main-nav .dm-menu>ul>li>span {
        padding: 23px 15px 23px 10px;
    }
    header .links a {
        font-size: 12px;
    }
    .main-nav .dm-hidden {
        display: block!important;
    }
}

@media only screen and (min-width: 1025px) and (max-width: 1200px) {
    .home-download .wrapper {
        max-width: 950px;
    }
    .category.catalogue--brands .catMain {
        width: 100%;
    }
    .main-nav .dm-menu>ul>li>a,
    .main-nav .dm-menu>ul>li>span {
        padding: 23px 20px 23px 5px;
        font-size: 12px;
    }
    .main-nav .dm-menu li.last-mm-item {
        margin-right: 0;
    }
    header {
        padding: 0 10px;
    }
    header .wrapper {
        max-width: 100%;
    }
    .main-nav .dm-menu>ul>li.single-item>a {
        padding: 23px 8px 23px 8px;
        text-align: center;
    }
    .category.catalogue--brands .container-box {
        width: 33.33%;
    }
}

@media only screen and (min-width: 1025px) and (max-width: 1530px) {
    .category-container {
        max-width: 75%;
    }
    .button-group {
        justify-content: center;
        flex-flow: row wrap;
    }
    .button-group .quantity-selector {
        width: 50%;
    }
    .add-button {
        width: 100%;
        margin-top: 15px;
    }
    .add-button a.button {
        width: 100%;
        text-align: center;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .dm-menu .hidden-md {
        display: none;
    }
    .category-container {
        max-width: 85%;
    }
    .home-banner .wrapper h1 {
        font-size: 43px;
        line-height: 48px;
    }
    .home-banner .wrapper {
        padding-top: 100px;
    }
    .home-banner-block__img img {
        width: 75%;
    }
    .button-group {
        justify-content: center;
        flex-flow: row wrap;
    }
    .button-group .quantity-selector {
        width: 100%;
    }
    .add-button {
        width: 100%;
        margin-top: 15px;
    }
    .add-button a.button {
        width: 100%;
        text-align: center;
        padding: 21px 25px 18px;
    }
    .home-download .wrapper {
        max-width: none;
        padding: 60px 30px 0;
    }
    .blog-wrapper .menu {
        width: 100%;
        display: block;
    }
    .blog-wrapper .grid {
        width: 100%;
        right: 0;
        padding: 0;
        margin: 0;
    }
    footer .top .wrapper.flex-row {
        justify-content: center;
    }
    footer .top .wrapper.flex-row h2 {
        margin-top: 15px;
    }
    .how-it-works__img {
        height: auto !important;
        margin-bottom: 30px;
    }
    header .wrapper {
        max-width: 100%;
        width: 95%;
    }
    .show-md {
        display: block;
    }
    .show-md .mob-menu-toggle.hc-nav-trigger.hc-nav-1 {
        display: block;
    }
    .category.catalogue--brands .catMain {
        width: 100%;
    }
    .main-nav .dm-menu>ul>li>a,
    .main-nav .dm-menu>ul>li>span {
        padding: 23px 15px;
    }
    .home-download h2 {
        font-size: 54px;
        line-height: 62px;
    }
    .blogItem {
        width: 33.33%;
    }
    .blog-content-block h4 {
        font-size: 54px;
    }
    .blog-content-block hr {
        margin-bottom: 45px;
        margin-top: 30px;
    }
    .blog-content__right {
        padding-left: 0;
        width: 350px !important;
    }
    .category .catMain {
        width: 100%;
    }
    .product-desc {
        padding-left: 2rem;
    }
    .product h1 {
        font-size: 42px;
        line-height: 48px;
        max-width: 100%;
    }
    .cta {
        max-width: 100%;
    }
    .main-img figure {
        bottom: 0;
    }
    .product-bg {
        height: auto;
    }
    .product_description {
        width: 100%;
        padding: 30px 0;
    }
    .wrapper-wide,
    .wrapper {
        width: 100%;
    }
    .wrapper-content__left {
        width: 100%;
        padding-right: 0;
    }
    .wrapper-content__right {
        width: 350px;
    }
    .features .flex-row>div {
        width: 100%;
    }
    .blog-filter-block {
        margin-bottom: 50px;
    }
    .category section.sidebar.catItem .menu {
        display: block;
        width: 100%;
    }
    .category .catItem {
        width: 100%;
    }

    .cart-success {width: 90%;}
    .cart-success .flex-row {text-align: center; display: block;}
    .cart-success .flex-row a {display: flex; padding-left: 0; align-items: center; justify-content: center; margin-top: 15px;}
    .cart-success .flex-row a::before {display: none;}

}

@media only screen and (max-width: 767px) {

    .hc-nav.hc-nav-1 {display: none!important;}
    .blog-content-block p iframe {
        width: 100% !important;
    }

    .file-downloads .wrapper-mini {width: 95%;}
    .grid-3 {grid-template-columns: repeat(2,1fr);}

    .home-feat-container h2 {margin-bottom: 10px;}
    .home-feat-container .wrapper.flex-row {display: grid; grid-template-columns: 1fr 1fr; grid-gap: 10px; margin: 10px 0;}
    .home-feat-container .home-feat-item { width: 100%; margin: 0; height: 0; padding-bottom: 100%; box-sizing: border-box; }

    .home-feat-container .home-feat-item img { height: 100%; max-width: none; width: 100%; position: absolute; transform: none; left: auto; object-fit: cover;}

    .catItemBlog .grid__inner {flex-wrap: nowrap;}

    header {
        padding: 15px 0 !important;
    }
    .main-nav .dm-menu.hidden-xs {
        display: none;
    }
    .home-banner .home-banner-block__img {
        width: 100%;
        justify-content: center;
        padding: 40px 0;
    }
    .home-banner .wrapper .home-banner-block__content,
    .home-banner .wrapper .home-banner-block__img {
        width: 100%;
    }
    .category-container {
        max-width: 100%;
    }
    .button-group {
        justify-content: center;
        flex-flow: row wrap;
    }
    .button-group .quantity-selector {
        width: 100%;
    }
    .add-button {
        width: 100%;
        margin-top: 15px;
    }
    .add-button a.button {
        width: 100%;
        text-align: center;
        padding: 21px 25px 18px;
    }
    .home-download .wrapper {
        padding: 60px 15px 10px;
    }
    .home-download article {
        width: 100%;
    }
    .home-download h2 {
        font-size: 32px;
        line-height: 40px;
    }
    footer .top .wrapper a {
        display: flex;
        justify-content: center;
    }
    footer .top h2 {
        margin-bottom: 30px;
        line-height: 1.3;
    }
    .home-banner .wrapper h1 {
        font-size: 32px;
        line-height: 36px;
    }
    .home-download img {
        max-width: 100%;
    }
    .home-banner .wrapper {
        padding-top: 80px;
    }
    .home-middle .heading h2 {
        font-size: 24px;
        line-height: 1.3;
    }
    .wrapper.responsive.slick-initialized.slick-slider,
    .multiple-items.slick-slider {
        padding: 60px 0 0;
        position: relative;
    }
    .wrapper.responsive .slick-prev {
        top: 0;
        right: 60px;
        left: auto;
    }
    .multiple-items.slick-slider .slick-prev {
        top: 0;
        right: 75px;
        left: auto;
    }
    .wrapper.responsive .slick-next {
        top: 0;
        right: 0;
    }
    .multiple-items.slick-slider .slick-next {
        top: 0;
        right: 15px;
    }
    .home-bottom .heading h3 {
        margin-left: 5px;
        margin-top: 35px;
    }
    .home-bottom .heading {
        padding-top: 0;
    }
    footer .copyright h3:first-child {
        padding-bottom: 0;
    }
    footer li {
        margin: 0 0 15px;
    }
    footer .links {
        padding: 30px 0 0;
    }
    footer .links ul:last-child li:last-child {
        margin-bottom: 0;
    }
    footer .links ul {
        text-align: center;
    }
    footer .search h2 {
        text-align: center;
    }
    footer .top {
        padding-top: 30px;
    }
    footer .top h2 {
        margin-top: 15px;
    }
    .blog-wrapper .grid {
        width: 100%;
        right: 0;
    }
    .blog .item {
        width: 100%;
        margin: 15px 0 7.5px;
    }
    .blog-banner__title h2 {
        font-size: 32px;
        max-width: 320px;
    }
    .hide-lg {
        display: block;
    }
    .hide-xs {
        display: none;
    }
    .blog-content-block h4 {
        font-size: 32px;
        line-height: 1.2;
    }
    .intro-text {
        margin: 50px 0;
        font-size: 21px;
    }
    .publish-details p span {
        margin-left: 0;
        display: block;
        margin-top: 5px;
    }
    .blog-content__right {
        padding-left: 0;
        width: 100% !important;
    }
    .resource-block__player {
        padding-left: 0;
        width: 100%;
        margin-top: 10px;
    }
    .resource-block__img {
        display: none;
    }
    a:link {
        -webkit-tap-highlight-color: transparent;
    }
    .mobile-nav {
        display: block;
    }
    .show-md {
        display: none;
    }
    a.mob-menu-toggle.hc-nav-trigger.hc-nav-1.hide-lg {
        display: block !important;
    }
    .category.catalogue--brands .catMain {
        width: 100%;
    }
    section.category.catalogue.catalogue--brands .products-content {
        padding-top: 40px;
        flex-flow: row wrap;
        display: flex;
    }
    .catalogue.category.catalogue--brands .container-box {
        width: 100%;
    }
    .category .catMain {
        width: 100%;
        margin: 0;
        float: left;
    }
    .category.catalogue .products-content .content-product-box {
        width: 100%;
    }
    .category-header>div h1 strong {
        font-size: 36px;
    }
    .pcRefine span,
    .pcSort span,
    .pcPagesize span {
        font-size: 13px;
        padding: 12px 0 12px 15px;
    }
    .pcRefine,
    .pcSort,
    .pcPagesize {
        margin-right: 10px;
    }
    .pcSort:last-child {
        margin-right: 0;
    }
    .sort-list li.mega-filter {
        font-size: 13px;
        margin-right: 10px;
    }
    .pagination-block {
        display: none;
    }
    .sort-list {
        width: 100%;
    }
    .sort-list li {
        margin-right: 0;
    }
    .sort-list li:last-child {
        margin-right: 0;
    }
    .sort-list li.mega-filter i {
        margin-right: 0;
    }
    .product-desc article {
        max-width: none;
    }
    .product-bg .wrapper-product.flex-row.top {
        display: flex;
    }
    .product-desc {
        width: 100%;
        padding: 0;
        padding-left: 15px;
        padding-right: 15px;
        order: 2;
    }
    .main-img {
        width: 100%;
        order: 1;
        padding: 0 15px;
    }
    .product h1 {
        font-size: 36px;
        line-height: 40px;
        max-width: 100%;
    }
    .product-bg {
        background-size: cover;
        height: auto;
        background-position: center center;
    }
    .cta {
        margin-top: 20px;
        max-width: 100%;
        flex-wrap: wrap;
    }
    .cta .button {
        width: 100%;
    }
    .product figure {
        bottom: 0;
        max-width: 100%;
    }
    .wrapper-wide,
    .wrapper {
        width: 100%;
        max-width: none;
        padding: 0 15px;
    }
    .wrapper-content__left {
        width: 100%;
        padding-right: 0;
    }
    .features .flex-row>div {
        width: 100%;
    }
    .wrapper-content__right {
        width: 100%;
    }
    .spec {
        padding-bottom: 0px;
        width: 100%;
        overflow-x: auto;
    }
    .specs-table .quantity-selector,
    .specs-table .quantity-selector input {
        width: 100%;
    }
    .specs-table .button {
        width: 100%;
    }
    .specs-table .link {
        font-size: 11px;
    }
    .sidebar-filters {
        margin: 0 0 25px;
    }
    .blog-filter-block {
        margin-bottom: 50px;
    }
    .blog-filter-block .share-blog {
        margin-top: 25px;
    }
    section.home-bottom.grey .wrapper {
        padding: 0 0 0 15px;
    }
    .blog-wrapper .grid {
        padding: 0;
    }
    .header-pres h1 {
        font-size: 30px;
        text-align: left;
    }
    section.content.wrapper {
        padding-top: 30px;
    }
    .category.catalogue--brands .container-box {
        width: 50%;
    }
    #search-blog input[type="submit"] {
        height: 100%;
    }

    .category-new-slider-container .custom-navigation {right: 25%;}

    .file-request {grid-template-columns: 1fr;}
}

@media only screen and (max-width: 500px) {
  .grid-3 {grid-template-columns: 1fr;}

  .associatedSwiper figure {height: 150px; padding: 10px 0; margin-bottom: 120px;}
  .associatedSwiper figure .product-options {bottom: -100px; justify-content: center;}
  .associatedSwiper .quantity {margin: 0 0 10px;}

}
